Subject: Re: éducation artistique et culturelle, groupe SNAC
From: AISSOU Bailla <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>
Date: Mon, 04 Mar 2013 14:20:12 +0100

Bonjour Frédéric,

A ta question "si je veux bien continuer", ce sera volontiers, car c'est 
un domaine parmi tant d'autres qui me préoccupe beaucoup ; on ne voit 
rien venir de ce côté, alors que ça fait des années que les 
gouvernements ont mis l'éducation artistique au coeur de leur 
orientation politique.

Amitiés
Bailla

-------- Message original --------
Sujet: éducation artistique et culturelle, groupe SNAC
De : sg.snac-fsu <[email-masked]>
Pour : [email-masked], [email-masked], 
[email-masked], [email-masked], 
[email-masked], [email-masked], 
[email-masked], [email-masked], 
[email-masked]
Date : Vendredi 1 Mars 2013 16:49:42
>
>
>
> Chers amis,
>
> Voici donc notre petit groupe interne à peu près constitué, il manque 
> un camarade pour les écoles d'archi qui, j'espère, nous rejoindra bientôt.
> Merci, en tout cas, d'avoir répondu positivement à ma demande.
> Merci à Bailla pour sa veille presse (tu veux bien continuer ?)
>
> En résumé : le projet de plan Filippetti pour l'éducation artistique 
> et  culturelle, qui aurait pu être un très beau dossier, a été, de 
> l'avis de tous, traité avec la plus grande désinvolture par le 
> ministère, comme on a dit en substance au CTM de mardi : heureusement 
> que Jérôme Bouët est un vieux routier et qu'il sait écrire un rapport 
> à partir de rien, parce que pour le reste, c'est vraiment n'importe quoi.
>
> Ceci dit, cette affaire ne va évidemment pas s'arrêter là, il suffit 
> de voir les annonces de la ministre concernant son tour de France. Sur 
> le fond, ce serait d'ailleurs dommage que ça s'arrête là parce que 
> nous sommes tous d'accord pour dire que, sur ce sujet, il y a du 
> travail à faire et que, au moins dans l'intention, ça rencontre nos 
> mandats syndicaux et fédéraux.
>
> Côté FSU : nous avons profité du congrès fédéral pour nous réunir avec 
> des représentants de l'ensemble des syndicats éduc concernés (SNUIPP, 
> SNES, SNETAP, SNUEP, SNPI, EPA, SNEP, SNESUP). Depuis, nous avons 
> commencé à échanger par liste, je vais vous faire passer dans trois 
> mails qui vont suivre celui-ci l'ensemble des échanges qui ont eu lieu 
> jusqu'ici. Vous verrez que, côté éduc, ils sont très réactifs et 
> plutôt précis (ceci dit, pour l'instant, plutôt dans ce qu'ils 
> craignent davantage que dans ce qu'ils veulent).
>
> Pour équilibrer ce travail de mise au point politique, il faut que 
> nous ayons rapidement des échanges, d'abord par mail puis en présence, 
> pour nous mettre d'accord sur une ligne d'action "culture" sur ce 
> sujet : qu'est-ce que nous voulons ? sommes-nous dans une position de 
> proposition ? de revendication "en contre" ? de revendication "en 
> pour" ? En outre, il va falloir assez vite nous manifester 
> syndicalement auprès des camarades FSU de l'éduc (et de la 
> territoriale, je vais les associer aussi bien sûr).
>
> L'idée sera, quand ça sera mûr, de faire une séance de travail avec 
> les syndicats éduc. En attendant on continue à échanger sur une liste 
> comportant, pour le SNAC : moi-même, Philippe et Maryannik, je vous 
> tiendrai au courant au fur et à mesure des échange mais, à moins que 
> certains d'entre vous y tiennent particulièrement, il me semble 
> délicat de mettre une dizaine de représentants SNAC sur la liste de 
> diffusion intersyndicale.
> Au terme de cette (ces) réunion(s) FSU, il sera sans doute utile 
> d'avoir une réunion avec le cabinet culture de manière à préparer une 
> audience pour Bernadette Groison auprès d'Aurélie Filippetti.
>
> Voilà pour aujourd'hui, il n'y a pas le feu mais il faut s'y mettre
>
> je vais vous renvoyer :
> - un mail de Sandrine Charrier (SNES) du 25/02 qui contient une 
> réponse à une réponse à mon premier message (à lire de bas en haut)
> - un mail de Paul Devin (SNPI) du 27/02 après l'envoi de l'article du 
> Figaro Madame
> - un mail de Pierre Garnier (SNUIPP) d'hier répondant aussi aux autre 
> (de bas en haut aussi)
>
> je vous mets en pj l'article du Figaro Madame, vous avez déjà le 
> rapport Despléchin/Bouët
>
> vous trouverez à l'adresse suivante, transmis aujourd'hui par Pierre 
> Garnier, un texte intéressant de Philippe Meirieu (univ Lyon 2, 
> collectif "pour l'éducation par l'art") :
> http://www.huffingtonpost.fr/philippe-meirieu/reforme-education-artistique_b_2784231.html
>
> je vous mets aussi en pj les pièces suivantes :
> - la synthèse des contributions DRAC d'août 2012
> - les actes d'un colloque SNES-SNEP de 2005
> - un article émanant du SYNAVI, de 2005 aussi
>
> amitiés à tous
>
> Frédéric
>
>
>
>
>